/* CSS Document */

@import url('common.css');

em {
	font-family: Palatino Linotype, Garamond, Verdana, Arial, Helvetica, sans-serif;
}
html, body {
	text-align: center;
	margin:0;
	padding:0;
}
#page_bg {
	/*background-image: url(../images/ancientasia.jpg);*/
	background-color: #000000;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: Garamond, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F7F7F7;
}
#container {
	margin-left:auto;
	margin-right:auto;
	width: 800px; /* 771px */
	margin-top: 10px; /* 50px */
	background-image: url(../../../images/title_issue24.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px; /*center top;*/
	background-color: #FFFFFF;
	text-align: left;
	background-attachment: scroll;
	margin-bottom: 20px;
}
#shadow1 {
	border: 2px solid #1A1A1A;

}
#shadow2 {
	border: 2px solid #131313;

}
div.logo{
	background-image: none;
	float: center;
	height: 520px;
	padding-top: 10px;
	width: 250px;
	padding-right: 50px;
	text-align: right;
	font-family: Brush Script MT, Vivaldi, fantasy;
	font-size: 36px;
	/*font-variant: small-caps;*/
	font-weight: bold;
	color: #1d1d1d;

}
#navbar{
	float: left;
	height: 50px;
	width: 800px; /* 771px */
	clear: both;
	vertical-align: middle;
	background-image: none;

}
div.nav_inner{
	float: left;
	margin-top: 10px;
	margin-left: 25px;
	font-weight: bold;
	font-variant: small-caps;

}
div.nav_inner a:link, div.nav_inner a:visited {
	color: #cb0f0f; /*#32442c; */

}
div.search_outer{
	background-image: url(../images/search.png);
	float: right;
	height: 77px;
	width: 300Spx;
	background-repeat: no-repeat;

}
div.search_inner{
	float: right;
	margin-top: 10px;
	margin-right: 25px;

}
.mainlevel-nav {
	font-size: 16px;
}

a#active_menu {
	font-weight: bold;
	color: #cb0f0f; /*#442215;*/ /*#671b8c;*/ /*#555555;*/

}
.componentheading {
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	color: #000000; /* #515151; */

}
.contentheading {
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	color: #000000;

}
/* "_issues" class prefix is reserved for issue contents. */
.componentheading_issues {
	font-size: 20px;
	font-weight: bold;
	font-variant: small-caps;
	padding-bottom: 10px;
	color: #000000; /* #515151; */

}
.contentheading_issues {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-color: transparent;
	/*margin-bottom: -10px;*/
	/*padding-bottom: -10px;*/

}
.contentheading_issues a:link, .contentheading_issues a:visited {
	color: #000000;

}
.contentheading_issues a:hover {
	text-decoration: underline;

}
.synopsis {
	color: #404040;
	text-indent: 20px;
	font-style: italic;
	/*margin-top: -10px;*/
	/*line-height: 100%;*/
	/*display: block;*/

}
.contentpaneopen_issues .synopsis a:link, .contentpaneopen_issues .synopsis a:visited {
	color: #404040;

}
.contentpaneopen_issues .synopsis a:hover {
	text-decoration: underline;

}
.contentpaneopen_issues p:first-child {
	color: #404040;
	text-indent: 20px;
	font-style: italic;
	margin-top: 0px;

}
.blog_issues span[class=article_seperator] {
	display: none;

}
.contentpaneopen_issues p:first-child a:link, .contentpaneopen_issues p:first-child a:visited {
	color: #404040;

}
.contentpaneopen_issues p:first-child a:hover {
	text-decoration: underline;

}
/* End _issues specific styles */
a:link, a:visited {
	color: #cf1f3b; /*#586770;*/ /*#728488;*/ /*#cb0f0f;*/ /*#442215;*/ /*#555555;*/ /*#9f5f0f; #cc8844;*/
	text-decoration: none;

}
a:hover {
	color: #000000;

}

div#leftcol a.mainlevel:link, div#leftcol a.mainlevel:visited {
	color: #32442c; /*#586770;*/ /*#728488;*/ /*#cb0f0f;*/ /*#442215;*/ /* #555555;*/ /*#9f5f0f; #cc8844;*/
}

div#leftcol a.mainlevel:hover {
}

#navbar a.mainlevel {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 8px;
}

#navbar a.mainlevel:link, #navbar a.mainlevel:visited {
	color: /*#671b8c; /*#555555;*/ #000000;
	/*text-decoration: none;
	font-family: Garamond, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;*/
}
#navbar a.mainlevel:hover {
	color: #FFFFFF;
	/*text-decoration: none;
	margin-bottom: 3px;*/
}
.bottomlogo {
	background-image: url(../../../images/Chaimage.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 63px;
	width: 57px;
	float: right;
	margin-bottom: 10px;

}
.botleft{
	background-image: url(../images/botleftshadow.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 14px;
	width: 14px;
	float: left;

}
.bottom{
	background-image: url(../images/bot_shadow.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 14px;
	width: 800px; /* 771px */
	clear: both;

}
.botright{
	background-image: url(../images/botrightshadow.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 14px;
	width: 14px;
	float: right;

}
.copy, .copy a:link, .copy a:visited,.copy a:hover{
	font-family: Garamond, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;

}
#wrapper{
	clear: both;
	/* background-image: url(../../../images/clip_image002.jpg); /* main_bg.png */
	background-repeat: repeat; /* repeat-y */
	background-position: top left; /* center bottom; */

}

#leftcol{
	width: 170px;
	float: left;
	position: relative;
	text-align: left;
	margin: 0px;
	padding-left: 10px;
}
#mainbody{
	float: right;
	width: 600px;
	display: inline;
	position: relative;
	padding-left: 10px;
	padding-right: 10px;

}
div#leftcol table.moduletable th {
	font-family: Garamond, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000; /*#999999;*/
	width: 170px;
	background-image: url(../images/modhdrbg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 5px;
}
div.moduletable h3 {
	font-weight: bold;
	font-size: 14px;
	color: /* #999999; */
	margin: 0px;
	padding: 0px;
}
div.maindivider {
	margin-top: 0px;
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div#leftcol table.moduletable {
	margin-bottom: 15px;
}
.createdate,.small{
	color: #666666;
	font-size: 10px;
	line-height: 10px;
	font-family: Garamond, Verdana, Arial, Helvetica, sans-serif;

}
.inputbox {
	background-color: #eeeeee;
	border: 1px solid #442215; /*#cccccc;*/
	font-family: Garamond, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 14px;

}
.designertoo{
	display:block;
	text-indent:-5000px;
	text-decoration:none;
	height:0;

}
.button {
	background-color: #eeeeee;
	border: 1px solid #442215; /*#cccccc;*/
	font-family: Garamond, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 14px;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
	padding: 2px;

}
.button input:hover {
	border: 1px solid #000000;

}
.readon {
	font-size: 10px;

}
.sectiontableheader {
	background-color: #202020;
	color: #CCCCCC;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 12px;

}
.sectiontableentry1 td {
	padding: 8px;
	border-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: #671b8c; /*#cccccc;*/
	background-color: #eeeeee;

}
#mainbody .sectiontableentry1:first-child td {
	border-top-width: 1px;

}
.sectiontableentry2 td {
	padding: 8px;
	border-width: 1px;
	border-top-width: 0px;
	border-color: #671b8c; /*#cccccc;*/
	border-style: solid;
	background-color: #dddddd;

}

/* *** Float containers fix:
http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;

}
.clearfix{display: inline-table;}
/* Hides from IE-mac \*/

* html .clearfix{height: 1%;}

.clearfix{display: block;}

/* End hide from IE-mac */  
.designer{color: #aaaaaa; /*#666;*/ font-size: 0.8em; /* font-family: Arial, Helvetica, sans-serif;*/ }
.designer a:link,.designer a:visited{color: #aaaaaa; /*#666;*/ /*font-size: 0.8em;*/text-decoration: none;}
.designer a:hover{color: #aaaaaa; /*#666;*/}